
Foreman - Bug #1892

provisioning tokens do not get auto created unless clicked on build

10/09/2012 02:50 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently provisioning tokens are generated only if someone clicks on build/rebuild.

Associated revisions

Revision 4fed5385 - 10/09/2012 02:55 PM - Ohad Levy

fixes #1892 - auto generate provisioning tokens based on build state

Revision 23593123 - 10/10/2012 04:07 AM - Ohad Levy

refs #1892 - make sure hosts objects are not READONLY

(rails by default when using scope with joins set the records to readonly)

Revision 24a1db18 - 10/14/2012 10:51 AM - Ohad Levy

refs #1892 - ensure that when unattended / orchestation is disabled this code does not executed.

History

#1 - 10/09/2012 04:39 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4fed53854b31165812045ecec152186d434602eb.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4fed53854b31165812045ecec152186d434602eb
http://www.tcpdf.org

